Forum OpenACS Development: Re: PostgreSQL 9.x Incompatibilities in OACS 5.9?

Collapse
Posted by Gustaf Neumann on
Hi Frank,

It looks like you grepped through the source and grouped the results, rather than errors that block you. I've checked most of the files above. Some places are uncalled functions, the *postgresql-postgresq.xql* is already removed since a few weeks, a few issues are in non-maintained packages not in the oacs-5-9 (events), xotcl-core-po is unknown for me, xotcl-core is a false positive, .. and yes, the docs should be update (Are there vounteers?)

Below is a discussion from a few years ago:
http://openacs.org/forums/message-view?message_id=465044

In case, there are real issue, a bug-tracker entry would be appreciated.